## org.opengis.filter
Interface PropertyIsGreaterThanOrEqualTo

All Superinterfaces:
  BinaryComparisonOperator, Filter

    @XmlElement(value="PropertyIsGreaterThanOrEqualTo")
    public interface PropertyIsGreaterThanOrEqualTo

extends BinaryComparisonOperator

Filter operator that checks that its first sub-expression is greater or equal to its second subexpression.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary

Methods inherited from interface BinaryComparisonOperator
`getExpression1, getExpression2, isMatchingCase`

Methods inherited from interface Filter
`accept, evaluate`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.